chunker.output.method
list
html
xml

# chunker.output.method

Method used in generated pages
<xsl:param name="chunker.output.method" select="'html'"/>

## Description

This parameter specifies the output method to be used in files generated by the chunking stylesheet.

This parameter used to be named `output.method`.

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.